Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000820NOALYSSImprove Usepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.5.2 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000820: Nom des documents générés
DescriptionLes documents générés ont le même nom que le modèle, il faudrait qu'à l'avenir, ces documents aient comme nom : le nom du modèle puis le numéro de document ou le numéro de piéce pour ceux qui sont générés dans la partie comptable
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-05-12 00:01

administrateur   ~0001828

Fix committed to /phpcompta/trunk/ branch. revision 5239
Date 2013-05-11 21:49:00
message task 0000820: Nom des documents g?\195?\169n?\195?\169r?\195?\169s
repository PhpCompta WebSVN
id 21404

danydb

2013-05-28 22:58

administrateur   ~0001885

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002165

Fix committed to /phpcompta/trunk/ branch. revision 5239
Date 2013-05-11 21:49:00
message task 0000820: Nom des documents g?\195?\169n?\195?\169r?\195?\169s
repository PhpCompta WebSVN
id 27023

danydb

2013-11-12 10:03

administrateur   ~0002226

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-04-15 16:58 danydb Nouvelle anomalie
2013-05-12 00:01 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5239
2013-05-12 00:01 danydb Note ajoutée: 0001828
2013-05-12 00:01 danydb Assigné à => danydb
2013-05-12 00:01 danydb État nouveau => confirmé
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001885
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5239
2013-11-10 22:56 danydb Note ajoutée: 0002165
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002226
2013-11-12 10:03 danydb État confirmé => fermé